*PADS-LIBRARY-PCB-DECALS-V9*

2078430003 M 0 0 0 2 8 0 4 2 0
TIMESTAMP 2020.10.19.12.06.35
-2.500 0.000 0 0 1.27 0.127 1 0 34 "Regular "
REF-DES
-2.500 0.000 0 0 1.27 0.127 1 32 35 "Regular "
PART-TYPE
CLOSED 5 0.2 27 -1
-7.450 -4.395
2.450 -4.395
2.450 4.395
-7.450 4.395
-7.450 -4.395
CLOSED 5 0.1 26 -1
2.450 4.395
-7.450 4.395
-7.450 4.395
2.450 4.395
2.450 4.395
CLOSED 5 0.1 26 -1
-7.450 -4.395
2.450 -4.395
2.450 -4.395
-7.450 -4.395
-7.450 -4.395
CLOSED 5 0.1 20 -1
-8.450 5.395
3.450 5.395
3.450 -5.395
-8.450 -5.395
-8.450 5.395
CLOSED 5 0.1 26 -1
2.450 2.750
2.450 2.750
2.450 4.395
2.450 4.395
2.450 2.750
CLOSED 5 0.1 26 -1
-7.450 4.395
-7.450 4.395
-7.450 -4.395
-7.450 -4.395
-7.450 4.395
CLOSED 5 0.1 26 -1
2.450 -4.395
2.450 -4.395
2.450 0.250
2.450 0.250
2.450 -4.395
OPEN 7 0.2 26 -1
3.100 0.000
3.100 0.000 0 1800 3.000 -0.050 3.100 0.050
3.000 0.000
3.000 0.000 -1800 1800 3.000 -0.050 3.100 0.050
3.100 0.000
3.100 0.000 0 1800 3.000 -0.050 3.100 0.050
3.000 0.000
T0.000 0.000 0.000 0.000 1
T-2.500 0.000 -2.500 0.000 2
T-5.000 0.000 -5.000 0.000 3
T1.600 1.600 1.600 1.600 MH1
PAD 0 3 P 0.9
-2 1.400 R
-1 1.400 R
0 1.400 R
PAD 4 3 N 1.2
-2 0.600 R
-1 0.600 R
0 0.600 R

*END*
*REMARK* AP
207843-0003.stp/-90/0/180/-2.490000009536743/0/2.5399999618530273
